Subject: Last Call: IP Version 6 Addressing Architecture to Draft Standard

From: The IESG <[email-masked]>
Date: Wed, 22 Nov 2000 15:22:10 -0500

The IESG has received a request from the IPNG Working Group to consider
IP Version 6 Addressing Architecture
<draft-ietf-ipngwg-addr-arch-v3-02.txt> as a Draft Standard, replacing
RFC2373, currently a Proposed Standard.

The IESG plans to make a decision in the next few weeks, and solicits7
final comments on this action.  Please send any comments to the
[email-masked] or [email-masked] mailing lists by December 6, 2000.

Files can be obtained via
http://www.ietf.org/internet-drafts/draft-ietf-ipngwg-addr-arch-v3-02.txt

The Implementation Report can be found at
http://www.ietf.org/IESG/Implementations/address-architecture.txt